{
	Init[ (s)
	{
		SetName(3579);
		SetUsable( true );
		SetUseText(3579);
		SetCost( 0 );
		SetMarketValue( 1344 );
		SetItemDescription(3570);
		SetArmorValue(0);
		SetArmorType(7);		
		SetRating(12);		
		//SetIcon(212);
		//Add +4 to Magic Resistance. Equipped in Queue or will there be a ring slot?
	} ]
}